Page 1 of 3 123 LastLast
Results 1 to 10 of 22

Thread: Digichat 4-0?

  1. #1

    Digichat 4-0?

    Hi, Jeff,

    Just tried to log on to chatroom; applet was loading, then got a message that 'digichat 3.5 is not compatible with digichat 4-0'. What to do?

    _____________
    Tough times don't last - tough people do.

  2. #2
    Senior Member Jeff's Avatar
    Join Date
    Jul 2001
    Location
    Argao, Cebu, Philippines
    Posts
    6,864
    That is an error that was resolved a few days ago. Try clicking refresh when you get to the applet loading page. Your browser could be using a cached copy of the applet page.

    ~See you at the SCIWire-used-to-be-paralyzed Reunion ~

  3. #3

    Jefffffffffffffff

    Same prob as Marm Even went to website to try and download digichat 4.0

    no dice

    jim

    ... ...

  4. #4
    Senior Member Clipper's Avatar
    Join Date
    Aug 2001
    Location
    Portland, Oregon
    Posts
    1,516
    Same here. I've refreshed and dumped my cache. Still no access.

  5. #5
    Jeff, tried the 'refresh' and no go on that, also. This is the exact message that appears:

    'You may not connect to Digichat because the version of the Digichat Client (3.5.0.622) is not compatible with the version of the Digichat server (4.0.2.0)'

    _____________
    Tough times don't last - tough people do.

  6. #6
    PS - Just wanted to say thanks, Jeff, for all your hard work; I know you're as frustrated as we are!

    _____________
    Tough times don't last - tough people do.

  7. #7
    Senior Member Rick1's Avatar
    Join Date
    Jul 2001
    Location
    Carlsbad, CA
    Posts
    724

    For what it's worth:

    I get the same message as Marmalady, and have made the same efforts as Clipper and JLB. Obviously there's still a problem.

  8. #8
    Senior Member Jeff's Avatar
    Join Date
    Jul 2001
    Location
    Argao, Cebu, Philippines
    Posts
    6,864
    I'll see if their tech support has anything else to offer beyond cached pages. If we're having this problem then others probably are too.

    One other member here was also getting that. He finally fixed it and replied this way:

    Thanks...everything is fine now...I have windows xp and I went to the tool
    bar to enable Java script.
    I have XP and couldn't see where JS is enabled/disabled in IE but I could see it in Netscape. Any of you guys using Netscape?

  9. #9
    Senior Member Jeff's Avatar
    Join Date
    Jul 2001
    Location
    Argao, Cebu, Philippines
    Posts
    6,864
    If it's any consolation, I tried chat on my mac at work for the first time in a week and got the same error!

    So, I dumped my cache. Then the applet wouldn't come up at all!

    I rebooted then all was fine!!!

    ~See you at the SCIWire-used-to-be-paralyzed Reunion ~

    [This message was edited by Jeff on Sep 16, 2002 at 03:22 PM.]

  10. #10
    do any of you with this problem, use the same ISP ?
    I was speculating if any of you people with problems, conects to internet through proxy. And if you perhaps could try to bypass the proxy and see if you isp still will let you through to the internet. If one of you could do that and tell what happens it maybe could help.

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •